﻿
#dropmenudiv
{
position:absolute;
background-color: #fcf1f5;
border:1px solid #eeeff8;
border-bottom-width: 0;
font:normal 11px Verdana;
line-height:18px;
z-index:100;
text-align:left;
}



#dropmenudiv a{
width: auto;
display: block;
text-indent: 3px;
border-bottom: 1px solid #eeeff8;
padding: 1px 0px 0px 5px;
text-decoration: none;
font-weight: normal;
}

#dropmenudiv a:hover
{ /*hover background color*/
background-color: #eeeff8;
text-decoration:underline;
background-image:url(../images/menulist_arrow.gif);
background-position:center left;
background-repeat:no-repeat;
}
